Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Pluggable_Messaging.cpp File Reference

`#include "Pluggable_Messaging.h"`
`#include "tao/Pluggable_Messaging.i"`

Include dependency graph for Pluggable_Messaging.cpp:

## Functions
const char * | get_rcsid_tao_Pluggable_Messaging (const char *)
## Variables
const char * | rcsid_tao_Pluggable_Messaging = get_rcsid_tao_Pluggable_Messaging ( rcsid_tao_Pluggable_Messaging )

## Function Documentation

const char* get_rcsid_tao_Pluggable_Messaging | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Pluggable_Messaging = get_rcsid_tao_Pluggable_Messaging ( rcsid_tao_Pluggable_Messaging )`[static]`